linux: 3.2.0-92.130 -proposed tracker

Bug #1500854 reported by Luis Henriques on 2015-09-29
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Taihsiang Ho
Prepare-package
Medium
Brad Figg
Prepare-package-lbm
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-92.130 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 29. September 2015 12:55 UTC
kernel-stable-Prepare-package-end:Tuesday, 06. October 2015 03:03 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 06. October 2015 03:03 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 07. October 2015 01:50 UTC
kernel-stable-Verification-testing-start:Wednesday, 07. October 2015 03:01 UTC
kernel-stable-Certification-testing-start:Wednesday, 07. October 2015 03:01 UTC
kernel-stable-Security-signoff-start:Wednesday, 07. October 2015 03:01 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Wednesday, 07. October 2015 03:01 UTC
kernel-stable-Security-signoff-end:Wednesday, 07. October 2015 17:00 UTC
kernel-stable-Regression-testing-end:Tuesday, 13. October 2015 16:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 14. October 2015 14:01 UTC
kernel-stable-Certification-testing-end:Friday, 16. October 2015 20:00 UTC
kernel-stable-Promote-to-updates-start:Sunday, 18. October 2015 21:00 UTC
kernel-stable-Promote-to-updates-end:Monday, 19. October 2015 17:17 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 19. October 2015 19:01 UTC

CVE References

Luis Henriques (henrix) on 2015-09-29
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1503104
linux-armadaxp - bug 1503105

description: updated
Brad Figg (brad-figg) on 2015-10-07
description: updated
Brad Figg (brad-figg) on 2015-10-07
description: updated
Brad Figg (brad-figg) on 2015-10-13
tags: added: regression-testing-passed
tags: added: qa-testing-passed
removed: regression-testing-passed
Brad Figg (brad-figg) on 2015-10-13
description: updated
Taihsiang Ho (taihsiangho) wrote :

Hardware Certification have begun testing this -proposed kernel.

Brad Figg (brad-figg) on 2015-10-14
description: updated
Taihsiang Ho (taihsiangho) wrote :

bcm wifi is unstable on testing unit
CID 200912-4896, 201101-7173, 201103-7379

This issue was found in the previous SRU cycle and reported as this bug
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1498743

Taihsiang Ho (taihsiangho) wrote :

Hardware Certification have completed testing this -proposed kernel. No regressions were observed, results are available here: http://people.canonical.com/~hwcert/sru-testing/precise/3.2.0-92.130/precise-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2015-10-16
description: updated
Brad Figg (brad-figg) on 2015-10-18
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-92.130

---------------
linux (3.2.0-92.130) precise; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1500854

  [ <email address hidden> ]

  * [Config] HOTPLUG_PCI_ACPI=y
    - LP: #1479031

  [ John Johansen ]

  * SAUCE: (no-up) apparmor: fix mount not handling disconnected paths
    - LP: #1496430

  [ Upstream Kernel Changes ]

  * RDS: verify the underlying transport exists before creating a
    connection
    - LP: #1496232
    - CVE-2015-6937
  * virtio-net: drop NETIF_F_FRAGLIST
    - LP: #1484793
    - CVE-2015-5156

 -- Brad Figg <email address hidden> Mon, 05 Oct 2015 13:50:43 -0700

Changed in linux (Ubuntu Precise):
status: New → Fix Released

 linux | 3.2.0-92.130 | precise-updates | source
 linux-meta | 3.2.0.92.106 | precise-updates | source
 linux-backports-modules-3.2.0 | 3.2.0-92.84 | precise-updates | source

Brad Figg (brad-figg) on 2015-10-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers